Subject: Teid on kutsutud asutusesiseselt dokumenti üle vaatama
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Mar 2025 05:40:09 +0200

Rae Vallavalitsus menetleb praegu kasutusloa taotlust nr 2411371/14396 
aadressile Harju maakond, Rae vald, Rae küla, 11334 Raeküla tee // Kaasiku 
tee L1 // L2 // Lepiku tee // Tammeraja; Harju maakond, Rae vald, Rae küla, 
11334 Raeküla tee // Kaasiku tee L1 // L2 // Lepiku tee // 13 // Tammeraja 
ja soovib teie asutuse seisukohta eelnõule. Teid on kutsutud asutuse 
siseselt dokumenti üle vaatama.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27210410>  (menetlus nr: 
465948) ja kontrollige dokumendi andmeid.

Dokumendi ülevaatamine asutuse sees lõpeb (k.a). Pärast selle tähtaja 
möödumist loeme, et teil ei ole kommentaare lisada.

Toimingu kulgu puutuvate küsimuste korral palun pöörduge toimingu eest 
vastutava töötaja (MAIRIKA MARIST) poole.